Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
upgrade von 1.1.5 -> 1.2.8
#1
hallo freunde!

habe heute versucht unser forum auf die aktuelle version upzugraden.
ich bin zumindest nicht weiter als zum ersten punkt im mybb-upgrade wizard gekommen. nach dem auswählen der alten version dann bleibt die installation hängen und ich bleibe in der upgraderoutine mit folgender meldung hängen...

Performing QueriesPerforming necessary upgrade queries..

das wars.

meine frage, wenn ich eine neue datenbank einrichte, auf dieser die neueste version installiere, kann ich dann nachträglich die alten daten der datenbank einfügen?

oder muss ich die version 1.1.5 neu installieren und die datenbank importieren?
der vollständigkeit halber muss ich noch erwähnen, dass ich in der alten version co-admin bin und der ersteller nicht mehr zu erreichen ist.

danke wieder einmal im voraus für eure hilfe.

grüsse zac
#2
Das Upgradeskript muss so oder so ausgeführt werden, da es Änderungen in der Datenbankstruktur zwischen den Versionen gibt. Hast du zufällig die Datei inc/config.php überschrieben?

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
hallo!

habe die config datei nicht überschrieben.
mein forum läuft soweit wieder unter 1.1.5 da ich ein komplettes backup aufgespielt habe. werde es wohl nochmal von neuem mit der upgraderoutine probieren müssen, melde mich dann nochmal, wenn es komplikationen gibt.

danke.

grüsse zac